Subject: Cash collateral and Canadian law
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 Aug 2000 04:53:00 -0700 (PDT)

Brent:  In connection with the "research memoranda" which I gave to you, the 
specific issue about whether ENA can hold cash collateral posted by a 
Canadian party has arisen in connection with a company named J.D. Irving, 
Limited.  ENA legal has spoken with Peter Keohane, two Canadian law firms and 
one US law firm, and previously concluded that it was easier to simply not 
accept cash.  Please see what you can do!  Thanks.  Sara